Packages - Bug #613

[icecat] Unable to use Firefox Sync
2014-12-13 02:19 AM - pjohnson

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

As of IceCat 31.2.0, | am unable to log in to Firefox Sync and import all of my bookmarks. Disabling NoScript and allowing scripts to
run globally does not remedy the issue. Sync simply throws an "Unexpected error" when | attempt to log in.

Related issues:
Related to Packages - Bug #2554: [icecat]: can not sign in to sync forwarded upstream

History

#1 - 2014-12-15 04:07 PM - Anonymous

- Assignee set to Anonymous

#2 - 2014-12-21 05:46 PM - Anonymous

Did you sent this report to the Icecat's devs too? maybe it could be related to the source when it was forked.

#3 - 2014-12-21 06:27 PM - pjohnson

| just emailed a copy of this bug report to bug-gnuzilla@gnu.org.

#4 - 2014-12-22 07:05 PM - Anonymous

pjohnson wrote:

| just emailed a copy of this bug report to bug-gnuzilla@gnu.org.

Cool! Let us know about it if there are changes to build a new revision/version

#5 - 2015-06-01 05:03 PM - Anonymous

- Assignee deleted (Anonymous)

#6 - 2016-02-21 05:56 PM - reg

It works fine for me on IceCat 38.6.0 (with JS enabled).
By the way the thread on the bugzilla mailing list can be found here (there was not much response to it):
http://lists.gnu.org/archive/html/bug-gnuzilla/2014-12/msg00008.html

#7 - 2019-07-21 03:43 PM - bill-auger

- Status changed from open to not-a-bug

this was fixed upstream recently

https://savannah.gnu.org/bugs/?func=detailitem&item_id=50939

#8 - 2022-04-24 12:30 AM - bill-auger
- Related to Bug #2554: [icecat]: can not sign in to sync added
